上一页 1 2 3 4 5 6 7 8 ··· 16 下一页
摘要:默认 chrome 会查找密码上面的那个(非隐藏非禁用)的表单域 如果上面是个短信验证码框,就会将验证码当成用户名提示用户保存。 在用户名 input 上添加 即可 refer: stackoverflow 阅读全文
posted @ 2018-02-08 11:45 savokiss 阅读 (174) 评论 (0) 编辑
摘要:在站点配置添加如下代码: 这是 nginx 的静态 gzip功能,会自动查找对应扩展名的文件,如果存在 gzip 文件,就使用,如果没有就用原文件 配合 vue-cli 的构建工具,开启 config/index.js 中的 Vue默认没有安装相应webpack 插件,需要手动安装一下: build 阅读全文
posted @ 2018-02-05 20:33 savokiss 阅读 (1725) 评论 (0) 编辑
摘要:1. 安装依赖 2. 在 main.js 上面引入: import 'es6-promise/auto' import 'es6-promise/auto' 阅读全文
posted @ 2018-02-03 16:49 savokiss 阅读 (2017) 评论 (0) 编辑
摘要:上面的用于 文字渐变的代码,在safari下,如果作用域button上,文字会看不到。 如果必须要用,可以用div代替。 阅读全文
posted @ 2018-02-03 16:14 savokiss 阅读 (69) 评论 (0) 编辑
摘要:Vue.js 的 webpack脚手架默认已经使用了 PostCSS 的 autoprefixer 的功能。 如果想使用下一代 css语法,即cssnext: 1. 安装依赖 2. 修改 .postcssrc.js 文件 在 plugins 中添加一行,即 3. 重启 npm run dev 即可 阅读全文
posted @ 2018-01-12 17:20 savokiss 阅读 (774) 评论 (1) 编辑
摘要:在brew安装yarn提示 ruby的版本过低。在网上搜了一下发现 1. mac下自带的ruby 在 system 目录下 2. 其实可以用brew安装一个ruby 安装成功后重启shell,运行 发现已经使用brew安装的ruby了~ 阅读全文
posted @ 2017-12-28 10:28 savokiss 阅读 (1185) 评论 (0) 编辑
摘要:Framework7 由于自动启用 fastclick,会导致在 移动端下使用 video.js,控制条上的 播放和音量按钮 点击的时候会触发两次。 解决办法: 1. 全局禁用 fastclick,在 new Framework7 的时候传入 `fastClick: false` 2. 局部禁用 f 阅读全文
posted @ 2017-10-14 15:15 savokiss 阅读 (417) 评论 (0) 编辑
摘要:一个系统中不经意安装了多个node版本,结果更新后还是原来的版本,下面思考一下解决办法: 敲黑板: 1. nodejs 用 包管理器安装一般在 2. 查看当前目录下的node版本 3. 查看当前使用的node的安装目录 根据 配置文件中的内容 如下: 大概意思应该是,root用户或者非root用户查 阅读全文
posted @ 2017-08-07 15:37 savokiss 阅读 (389) 评论 (0) 编辑
摘要:git remote add xxx https://git.github.com 阅读全文
posted @ 2017-07-21 15:55 savokiss 阅读 (55) 评论 (0) 编辑
摘要:TODO 阅读全文
posted @ 2017-07-20 16:10 savokiss 阅读 (116) 评论 (0) 编辑
上一页 1 2 3 4 5 6 7 8 ··· 16 下一页